Bug 121548 - No 1280 x 800 resolution available during setup
No 1280 x 800 resolution available during setup
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-22 14:39 EDT by JB Barnes
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 17:48:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JB Barnes 2004-04-22 14:39:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During Anaconda setup, there is no 1280 x 800 resoution available 
when choosing a standard LCD (or any other monitor I can see). In 
case you're not familiar with this resolution, it's new, but is found 
in a significant percentage of new laptops. Most of the ones on the 
store shelves with the new wide format screens are 1280 x 800. (I 
have a Compaq X1000, but practically every manufacturer now has 
1280x800 laptops.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. During Anaconda setup, choose standard LCD.
2. Try searching for the resolution in any listed monitor
3.
    

Additional info:

I've run into this on several machines. After installation, I have to 
modify XF86Config to add the correct resolution
Comment 1 Bill Nottingham 2004-05-19 17:53:42 EDT
Added to MonitorsDB, will be in future builds for manual selection.
May not affect the available X modes, though.


Note You need to log in before you can comment on or make changes to this bug.